spack:
  include:
  - ../concretizer.yaml
  - ../packages.yaml
  config:
    install_missing_compilers: false
  specs:
  - acts
  - actsvg
  - afterburner
  - algorithms
  - cairo
  - catch2
  - cernlib
  - cli11
  - cmake
  - cnpy
  - cppcoro
  - dawn
  - dawncut
  - dd4hep +ddeve
  - dpmjet
  - east
  - edm4eic
  - edm4hep
  - eic-smear
  - eicrecon
  - eigen
  - emacs
  - epic@main # EPIC_VERSION
  - epic@23.10.0
  - epic@23.11.0
  - epic@23.12.0
  - epic@24.02.0
  - epic@24.02.1
  - epic@24.03.0
  - epic@24.03.1
  - epic@24.04.0
  - epic@24.05.0
  - fastjet
  - fjcontrib
  - fmt
  - gaudi
  - gdb
  - geant4
  - graphviz
  - hepmc3
  - heppdt
  - imagemagick
  - irt
  - iwyu
  - jana2
  - juggler
  - k4actstracking
  - k4fwcore
  - lcov
  - lhapdf
  - madx
  - nano
  - nopayloadclient
  - npsim
  - onnx
  - opencascade
  - osg-ca-certs
  - phonebook-cli
  - prmon
  - pythia8
  - py-awkward
  - py-bokeh
  - py-boto3
  - py-dask
  - py-deepdiff
  - py-epic-capybara
  - py-ipython
  - py-jinja2
  - py-jinja2-cli
  - py-jupyter-console
  - py-jupyterlab
  - py-lmfit
  - py-lxml
  - py-matplotlib
  - py-mplhep
  - py-htgettoken
  - py-numpy
  - py-onnx
  - py-onnxruntime
  - py-pandas
  - py-pip
  - py-pre-commit
  - py-pycairo
  - py-pyyaml
  - py-scipy
  - py-seaborn
  - py-toml
  - py-torch
  - py-uproot
  - py-wurlitzer
  - py-yapf
  - root
  - snakemake
  - spdlog
  - stow
  - valgrind
  - xrootd
  - xeyes
